/* LinkedIn plugin placeholder prompt */
"LinkedIn Button -- unknown issue" = "Botão LinkedIn -- assunto desconhecido";

/* LinkedIn plugin placeholder prompt */
"LinkedIn Button is visible only when loading data from the Internet." = "O Botão LinkedIn estará visível apenas ao carregar dados da internet.";

/* LinkedIn plugin placeholder prompt */
"LinkedIn Button will be visible once site has been setup for publishing" = "O Botão LinkedIn estará visível uma vez que o site tenha sido defiido para publicação";

/* LinkedIn plugin placeholder prompt */
"LinkedIn Member Profile Button requires a LinkedIn Profile URL." = "O Botão de Perfil do Usuário do LinkedIn exige uma URL de Perfil do LinkedIn.";